/**
 * 
 */


package gov.va.med.cds.mediator.config;


/**
 * @author vhaislegberb
 *
 */
public class SpringApplicationContextAccessorFactory
{
    private static SpringApplicationContextAccessor instance = new SpringApplicationContextAccessor();


    public static SpringApplicationContextAccessor getInstance( )
    {
        return instance;
    }
}
